/* CSS Document For Himmelfarb Homepage
  Created 12.11.12 by Michael Blake
*/

*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
 ul {
	list-style: none;
}
.accessibilityLabel {display:none;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
                              

a {
	text-decoration: none;
}

a:visited {
	color:#0096d6;
}

a:hover {
	text-decoration: underline;
}

a {
	text-decoration: none;
	color:#0096d6;
}

img {outline:none !important;}
img {border: none !important;}

body {
	background-color: #fff;
	margin: 0px !important;
	padding: 0px;
}

#frame {
	background: #FFF;
	margin: 0px auto 0 auto !important;
	font: 100% Verdana,Arial,Geneva,Helvetica,sans-serif;
	width:100%;
	height:100% !important;
	background-image:url(https://www.gwumc.edu/skin/images/bgShadow.gif);
	background-repeat: repeat-x;
background-position: top;
min-height:335px;
	
	
}

#container {
	width: 100%;
	padding-top: 13px;
	background-image:url(https://www.gwumc.edu/skin/images/bgShadow.gif);
	background-repeat: repeat-x;
background-position: top;
}


#content {
	margin: 0 auto;
	width: 100%;
	max-width:960px;
	
}
#logoContainer {
	padding-top: 5px;
	margin:0 auto;
	width: 99%;
	max-width: 960px;
}


#logo {float: left;}

#emergency {text-align:center; background-color:#910000; color:#fff; margin-bottom:5px;}
#emergency a {color:#fff !important;}
/* Smartphones 320px and up ----------- */

/* Styles */


.close {display:none !important;}

#header {
	width: 100%;
	min-width:320px;
	background-color: #004065;
	height: 60px;
}
#gw {width:67px ;}
#himmelfarb {width:190px;}

.slider-wrapper { 
	width: 94%; 
	max-width: 340px;
	margin: 0 auto;
	padding-top:15px;
	float:none;	
}

.downArrow {
	display: inline;
	font-size:.8em;
}

#headerSearch {
	display:none;
}

.gwlinks {display:none;}
.menu {
	display:none;
}
.menu2 {
	display:none;
}


.mobile {margin-top:15px;}


.show_hide {
	color:#fff !important;
}


/*img {
		max-width: 100%;}*/


#hours {
	display: block;
	text-align:center;
	margin: 3px auto 9px auto;
	font-size: .9em;
	font-weight: bold;
	min-width: 320px;
}

.hours{
	display: none !important;
}


#left {
	width: 96%;
	margin: 0 auto;
	float: none;
	min-width:320px;
}

#right {
	width: 96%;
	float: none;
	margin: 0 auto;
	min-width:320px;
}


#bottom {
	width:96%;
	float: none;
	margin: 0 auto 10px auto;
	background-image:url(../images/fabric_plaid.png);
	background-repeat: repeat-x repeat-y;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	min-width:320px;
	
}


.help {
	height: 240px;
	width: 100%;
	margin: 0px auto 10px auto;
	display: inherit;
	font-size: .75em;
	float: none;
	line-height: 2em;
	clear: both;
	border: 1px solid #fff;
	border-radius: 7px;
	padding:2px;
	background-color:#f9f9f9;
	
}

.help ul {
	margin: 0 3px 10px 10px;
	padding: 0px;
}


	
/*.help li:hover {background-color:#ededed;}*/


.help a {
	font-size:1.2em;
}

.popResources {
	width: 100%;
	margin: 0px auto 10px auto;
	height: 295px;
	display: inherit;
	font-size: .75em;
	float: none;
	line-height: 2em;
	clear: both;
	border: 1px solid #fff;
	border-radius: 7px;
	padding:2px;
	background-color:#fcfcfc;
}

.popResourcesHeader {
	margin:10px 0 0px 10px; 
	color: #004065; 
	height:26px; 
	font-size:1.2em; 
	font-weight: bold;
	line-height:2.3em;

}

.popResources ul {
	margin: 0 0 0 10px;
	padding: 0px;
}

.popResources li {
	border-bottom: 1px solid #dddddd;
	max-width: 320px;
	padding: 2px 0 1px 5px;
}

/*.popResources li:hover {
	background-color: #ededed;
}*/

.popResources a {
	font-size:1.2em;
	display:block;
}

.classes {
	width: 100%;
	margin: 10px auto 0 auto;
	height:199px;
	display: inherit;
	font-size: .75em;
	float: none;
	line-height: 2em;
	clear: both;
}

.popResourcesHeader {
	margin:10px 0 0px 10px; 
	color: #004065; 
	height:26px; 
	font-size:1.2em; 
	font-weight: bold;
	line-height:2.3em;

}

.classes ul {
	margin: 0 0 0 1%;
	padding: 0px;
}


/*.popResources li:hover {
	background-color: #ededed;
}*/

.classes a {
	font-size:1.1em;
}

#calendar {
	background-image:url(../images/calendar_sm.png);
	background-repeat: no-repeat;
	height:38px;
	width: 38px;
	margin: 0px 10px 0px -10px;
	float:right;
	text-align: center;
	line-height: 1em;
	padding-left:1px;
}

.calDate {
	line-height: 1.4em;
}
	
#gwfooter {
	width: 100%;
	min-width:320px;
	background-color: #004065;
	text-align:center;
	border-top: 3px solid #0096d6;
	border-bottom:1px solid #fff;
	/*border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: 0 auto 10px auto;*/
}

.navLinks {
	float:none;
	width: 96%;
	margin: 10px auto 0 auto;
	line-height: 1.7em;
	font-size: .75em;
	padding:0px;
	display:inherit;
	text-align:center;
}
.navLinks a {color:#fff;}
.navLinks ul {margin:0; padding:0;}
.navLinksH {font-size: 1.2em; color: #c8b18b; font-weight:bold;}

#footer {
	width: 98%;
	max-width: 960px;
	background-color: #fff;
	color: #004065;
	line-height: 1.3em;
	text-align:center;
	margin: 2px auto 5px auto;
	font-size: .875em;
	min-width:320px;
	clear:both;
}

#footer ul {
	float:right;
	margin: 25px 0 0 0;
	display: inline;
	border-bottom: 1px dotted #0096d6;
	padding:0 0 3px 0;
}

#footer li {
	float: left;
	list-style-type: none;
	margin-top: 10px;
	padding: 0 .4em;
	color: #0096d6;
	font-size: .875em;
	border-left: 1px solid #fff;
}

#footer li a {
	color: #0096d6;
	text-decoration: none;
}

#footer li a:hover {
	text-decoration: underline;
}
#footerRight {width:365px; margin:0px auto 0 auto;}
#footerText {
	text-align:center; float:none;}
	
#footer ul {
	display: none;
}

#footer a:visited {
	color:#0096d6;
}

#footer a:hover {
	text-decoration: underline;
}

#footer a {
	text-decoration: none;
	color:#0096d6;
}

#footer hr {
	height: 6px;
background-color: #4282B1;
border-top: 1px solid #1A496B;
width: 100%;
max-width: 960px;
margin: 0 auto 0 auto;
}
#searchContainer {
	margin: 10px auto 12px auto;
	width: 96%;
	float: none;
	height: 50px;
	border: #004065 solid 1px;
	background-image:url(../images/fabric_plaid.png);
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-left-radius: 7px;
	min-width:320px;
}
#searchContent {
	width: 94%;
	margin: 11px auto 0 auto;
}
#searchBox, #ebscohostsearchtext {
	font-size:.8125em;
	width: 80%;
	border: solid 2px #004065;
	margin: 0 0 0 auto;
	height:22px;
	padding: 2px 5px;
	float:left;
	font-family: lucida sans, trebuchet MS, Tahoma;
	font-style: italic;
}
#searchSubmit {
	font-size: .8125em;
	background-color: #004065;
	color: #ffffff;
	padding: 4px 10px;
	border: none !important;
	text-align:center;
	width: 15%;
	margin: 0 auto 0 0px;
	height: 30px;
	-webkit-appearance: none;
}

#advancedSearch {
	font-size: .7em;
	display:none;
	padding-top:3px;
	float:right;
	margin-right:7%;
}

#h2o {display:none;}

#bottomLinksContainer {
	width: 96%;
	min-width:320px;
	display: block;
	height:auto;
	margin: 0 auto 10px auto;
	color:#0096d6;
	clear:both;
}

#topLinksContainer {
	width: 96%;
	min-width:320px;
	display: block;
	height:auto;
	margin: 0 auto 10px auto;
	color:#0096d6;
}

.bottomLinks {
	width: 19%;
	border-right: 1px solid #0096d6;
	float:left;
	text-align:center;
	margin-bottom:10px;
	font-size: 0.8em;
	color: #0096d6;
	text-decoration: none;
	
}

.topLinks {
	width: 49%;
	border-right: 1px solid #0096d6;
	float:left;
	text-align:center;
	margin-bottom:10px;
	font-size:.95em;	
	color: #0096d6;
	text-decoration: none;
}
.topLinks2 {display:none;}
.gwFooterText {width:100%; max-width:960px; margin:0 auto; text-align:center;}
.navBarItem {
	width: 33% !important;
	float:left;
	text-align:center;
	padding-top:5px;
	font-size: .95em;
	font-weight: bold;
	border-left: 1px solid #fff;
	height: 23px;
	display: inherit;
	color: #004065;
}
.menuIcon {
	float:right;
	margin: 7px 2% 0 0;
}
	
.gwLinks {
	display: none;
}

.book_cover {
  display:block;
  float:left;
	width: 100px;
	height: 135px;
	font-size: 10px;/*
	margin-left: 8px;
	margin-right: 8px;
  margin-bottom: 5px;
	border: 1px solid black;
  border-left: 10px solid black;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
  background: #c8b18b;*/
}

.book_cover_placeholder {
	margin-left: 8px;
	margin-right: 8px;
  margin-bottom: 5px;
	border: 1px solid black;
  border-left: 10px solid black;
	padding: 10px 5px 10px 5px;
  background: #ffeebb;
  height: 90%;
  color: black;
}

/* Smartphones  Horizontal 480px and up ----------- */
@media only screen 
and (min-width: 30em) {
/* Styles */
/*img {
		max-width: 100%;}*/
#header {height: 65px;}
#gw {width:76px ; }
#himmelfarb {width:215px ;}
	
#headerSearch {
	float:right;
	margin-top: 10px;
	display: none;
	width:175px;
}

#siteSearch {
	width: 120px;
	border-radius: 10px;
	border: 2px solid #c8b18b;
	color: #0096d6;
	padding-left: 7px;
	outline:none;
	float: left;
	margin-right: 5px;
}

#siteSubmit {
	background-image:url(../images/search-go.png);
	border: none;
	width:24px;
	height:24px;
	background-color:transparent;
	text-indent:-99999em;
}
.classes {width: 90%}

/*#quickLinkLeft{
	width: 50%;
	height: 35px;
	float:left;
	border-bottom: 2px dotted #ccc;
	padding-top:10px;
}*/


.usingLeft {
	float:left; 
	width: 40%;
}
.usingRight {
	float:right; 
	width: 52%; 
}

#hours {
	font-size: .9em !important;}
}
/* tablet portrait 600px and up ----------- */

@media screen and (min-width: 37.5em) {
	/*img {
		max-width: 100%;}*/
.sectionHeader {
	font-size: .9375em; text-align:center; font-weight:bold; margin:10px 0 0 0;}

.menuIcon {display:none;}
#headerSearch {
	float:right;
	margin-top: 10px;
	display: inherit;
}

#searchContainer {
	margin-top: 5px;
	width: 75%;
	float: none;
	height: 65px;
	margin-bottom: 12px;
	/*border: #004065 solid 2px;*/
	background-color: /*#542a8e;*/ #f4f4f4;
}
#searchContent {
	width: 95%;
	margin: 16px auto 0 auto;
}
#searchBox, #ebscohostsearchtext {width:67%;}

#advancedSearch {display:inherit;}

#h2o {display: inherit; float: left; margin-right:3px;}

#bottomLinksContainer {
	margin: 10px auto 20px auto;

}

#bottomLinks {
	width: 33%;
	border-right: 1px solid #0096d6;
	float:left;
	text-align:center;
	margin-bottom:5px;
	font-size:1.2em;
	
}
#bottomLinks a {
	color: #0096d6;
	text-decoration: none;
}

#topLinks {
	width: 75%;
	border-right: 1px solid #0096d6;
	float:left;
	text-align:center;
	margin-bottom:10px;
	font-size:1.25em;	
}
#topLinks a {
	color: #0096d6;
	text-decoration: none;
}


#footerText {float: none; text-align:center;}

#footer {
	width: 98%;
	max-width: 960px;
	text-align:left;
	font-size: .875em;
}



#left {
	width: 46%;
	min-width: inherit;
	margin: 0 2%;
	float: left;
	display: inherit;
}
#right {
	width: 46%;
	min-width:inherit;
	margin: 0 2%;
	float: right;
	display: inherit;
}


#bottom {
	width:98%;
	margin: 0 auto;
	background-color: #ededed;
	clear:both;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: 1px solid #ccc;	
}

#searchContainerBox {
	width: 100%;
	height: 155px;
	/*background-image: url(../images/himmelfarb.jpg);
	background-repeat: no-repeat;*/
}
.topLinks {
	width: 33%;
	border-right: none;
	line-height:.9em;
}
.topLinks2 {
	width: 33%;
	/*border-right: 1px solid #0096d6;*/
	float:left;
	text-align:center;
	font-size:.95em;	
	display:inherit;
	line-height:.9em;
}
#topLinksContainer {width: 80%;}

.help {
	height: 235px;
	line-height:1.7em;
	padding:0;
	background-color: #fff;
}

.popResources {
	height: 255px;
	line-height: 1.7em;
	padding:0;
	background-color: #fff;
}

.popResourcesHeader {font-size:1.1em; }

.usingLeft {
	float:left; 
	width: 44%;
}
.usingRight {
	float:right; 
	width: 47%; 
}
.classes { font-size: .75em; float:right; width:47%; clear:none; margin-left:0px;}

.slider-wrapper { 
	width: 48%;
	margin-left: 3%;
	float:left;
	padding-top:16px;
}
.navLinks {
	float:left;
	width: 33%;
}
}

/* Tablet landscape 768px and up ----------- */
@media screen and (min-width: 48em) {
	#siteSearch {
	width: 120px;
}

.hours {
	width: 42%;
	text-align:center;
	padding-top:5px;
	font-size: .8125em;
	font-weight: bold;
	display: inherit !important;
	height:23px;
	border-left: 1px solid #fff;
/*	background-image:url(../images/clock4.png);
	background-repeat: no-repeat;
	background-position:right;*/
}

.classes ul {
	margin: 0 0 0 10%;
	padding: 0px;
}
.navBarItem {
	width: 19% !important;
	
	font-size: .85em;
	cursor: default;
}

#hours {display:none;}

#bottom {
	width:98%;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}


#bottomLinksContainer {
	display: none;
}
#topLinksContainer {width: 66.66666666666666666666666666667%;}

slider-wrapper { 
	
	margin-left: 5%;
	
}
	
#searchContainer{
	margin-top: 10px;	
	width: 66.6666666666666666666666666667%;
	background-image: none;
	background-color: #eeeeee;
}

#news {display: inherit;max-width: none;}
#news ul{
	 clear: none; 
	 float:right; 
	 width: 40%; 
	 margin-right:4%; 
	 font-size: .72em; 
	 line-height:1.7em; 
	 list-style-type:circle !important;
}
#footerRight {width:inherit; margin:0;}

#footer ul {display: inherit;}

#footer ul {
	float:right;
	margin: 25px 0 0 0;
	display: inline;
	border-bottom: 1px dotted #0096d6;
	padding:0 0 3px 0;
}

#footer li {
	float: left;
	list-style-type: none;
	margin-top: 10px;
	padding: 0 .4em;
	color: #0096d6;
	font-size: .875em;
	border-left: 1px solid #fff;
}

#footer li a {
	color: #0096d6;
	text-decoration: none;
}

#footer li a:hover {
	text-decoration: underline;
}
#footerText {float: left; text-align:left; font-size:.95em;}

.gwLinks {
	margin: 16px 0 0 13% ; 
	padding-left: 3px; 
	color:#fff; 
	font-size:.7em; 
	float:left;
	display: inherit;
}

#gwfooter {
	border-bottom: 2px solid #fff;
}

.menu {
	float:left;
	width:10.5%;
	margin: 0 auto;
	font-size:.6em;
	line-height:1.5em;
	display:inherit;
}
.menu2 {
	float:left;
	width:18%;
	margin: 0 auto;
	font-size:.6em;
	line-height:1.5em;
	display:inherit;
}

#slidingDiv, #slidingDiv_2, #slidingDiv_3 {
	height:235px;
	display:none;
	overflow:hidden;
}
#calendar {
	margin: 0px 30px 0px -30px;
}

}

/* Computers 960px and up ----------- */
@media screen and (min-width: 61em) {

#left {
	width: 42%;
	margin: 0 4%;
}
#right {
	width: 42%;
	margin: 0 4% 5px 4%;
	display: inherit;
	float:left;
	clear:none;
}

#bottom {
	width:100%;
}

#footer {width: 100%}

#gwfooter {
	text-align: inherit;
}

#gwfooter li a {
	color: #fff;
	text-decoration: none;
}

#gwfooter li a:hover {text-decoration: underline;}

.topLinks {
	font-size:.75em;	
	line-height:.8em;
}
.topLinks2 {
	text-align:center;
	font-size:.75em;	
	line-height:.8em;
}
#topLinksContainer {width: 55%;}


	
#searchContainer{
	margin-top: 10px;	
	width: 55%;
}
.slider-wrapper { 
	width: 48%; 
	margin: 0 0 0 7%;
	float:left;
	
	
}

.usingLeft {
	float:left; 
	width: 36%;
}
.usingRight {
	float:right; 
	width: 56%; 
	margin-right:5px;
}
.popResources a {font-size: inherit; display:inline;}
.popResources {height: 235px;}
.classes a {font-size: inherit;}

.help {height: 220px;}

.help a {font-size: inherit;}
.downArrow {
	display: inline;
	font-size:.8em;
}
.popResources li {border-bottom: none; padding: 1px 0 0 6px;}
.help li {border-bottom: none;}
.classes li {border-bottom: none;}

	
.menu {
	float:left;
	width:12.5%;
	margin: 0 auto;
	font-size:.6em;
	line-height:1.5em;
}
.menu2 {
	float:left;
	width:20%;
	margin: 0 auto;
	font-size:.6em;
	line-height:1.5em;
}

.gwLinks {
	margin: 16px 0 0 31% ; 
}

#slidingDiv, #slidingDiv_2{
	height:180px;
	display:none;
	overflow:hidden;
}
#calendar {
	margin: 0px 50px 0px -50px;
}
.mobile {
	display:none;
}
}

/* Special for Tablets (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
.popResources li {
	border-bottom: 1px solid #dddddd;
	padding: 1px 0 1px 5px;
}
.popResources {font-size: .825em;}
.popResources a {display:block;}
.topLinks {font-size:.9em;}
.topLinks2 {font-size:.9em;}
.close {display:inherit !important;}
.mobile {display:inherit; margin-top:10px;}

}


@media only screen 
and (max-device-width:480px){
.close {display:inherit !important;}
}


/* Tool Iip Style */

.tooltip {
			display:inline;
			position:relative;
			
			
		}
		.tooltip:hover:after {
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;<br>
font-size:12px;
		background: #E0E0E0;
    background: rgba(224,224,224,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #222;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 75px;
	border:1px solid #CCCCFF;
		}
		
		content:att(title);
		
		

.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}

/* Tool Tip Style End */

.flex-active-slide #main_newbooks a .book_cover {
  width:31.2%; 
  padding: 0 1% 0 1%; 
  max-height: 139px;
}

.link:hover {
    cursor: pointer;
}

.no-underline:hover{
    text-decoration: none;
}

.taglist-label {
  float: left;
  margin: 0 10px 0 0;
  font-weight: bold;
}

.taglist-tag {
  margin: 0 10px 0 0;
  float: left;
  border: 2px solid #888;
  border-radius: 6px;
  background-color: #eee;
}

.taglist-tag-name {
  float: left;
  padding: 0 5px 0 5px;
}

.taglist-tag-delete {
  float: left;
  border: 1px solid #888;
  border-radius: 6px;
  padding: 0 5px 0 5px;
  cursor: pointer;
  margin: -1px -1px -1px 0;
}

.taglist-tag-delete:after {
  content: "x";
  display: inline;
}